@charset "UTF-8";

.page-spring-school .mainContents img{
  width:100%;
}

.page-spring-school .u-hidden-pc{
  display:none;
}

.page-spring-school .u-d-pc{
  display:block;
}
@media screen and (max-width: 767px){

  .page-spring-school .u-d-pc{
    display:none;
  }
}
@media screen and (max-width: 767px){

  .page-spring-school .u-hidden-sp{
    display:none;
  }
}

.page-spring-school .u-d-sp{
  display:none;
}
@media screen and (max-width: 767px){

  .page-spring-school .u-d-sp{
    display:block;
  }
}
@media screen and (min-width: 768px){

  .page-spring-school{
    padding-top:0;
  }
}

.page-spring-school .l-inner{
  width:89.3333333333vw;
  margin:0 auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .l-inner{
    width:100%;
    max-width:1080px;
  }
}

.page-spring-school .fFixed{
  display:none !important;
}

.page-spring-school .p-mainvisual{
  background:url(/wp/wp-content/themes/pkc/images/spring-school/bg_kv.webp) repeat;
  padding:2.6666666667vw 0 18.1333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-mainvisual{
    background:url(/wp/wp-content/themes/pkc/images/spring-school/bg_kv_pc.webp) repeat;
    padding:63px 0 136px;
  }
}

.page-spring-school .p-mainvisual__title{
  width:100vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-mainvisual__title{
    max-width:865px;
    width:100%;
    margin:0 auto;
  }
}

.page-spring-school .p-mainvisual__txt1{
  text-align:center;
  font-size:3.7333333333vw;
  font-weight:700;
  line-height:1;
  letter-spacing:0.7px;
  margin-top:4.8vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-mainvisual__txt1{
    font-size:18px;
    letter-spacing:0.9px;
    margin-top:20px;
  }
}

.page-spring-school .p-mainvisual__link{
  display:block;
  width:89.3333333333vw;
  background:#e54a7a;
  border-radius:2.6666666667vw;
  box-shadow:2px 2px 1px 0 rgba(0, 0, 0, 0.15);
  text-align:center;
  color:#fff;
  font-size:4.8vw;
  font-weight:700;
  line-height:1;
  letter-spacing:0.9px;
  padding:7.4666666667vw 0;
  margin:2.9333333333vw auto 0;
  position:relative;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-mainvisual__link{
    width:420px;
    font-size:20px;
    letter-spacing:1px;
    border-radius:10px;
    padding:28px 0;
    margin-top:12px;
  }
}

.page-spring-school .p-mainvisual__link::before{
  content:"";
  width:7.7333333333vw;
  height:11.7333333333vw;
  background:url(/wp/wp-content/themes/pkc/images/spring-school/btn_p-chan.webp) no-repeat center/contain;
  position:absolute;
  top:-4.2666666667vw;
  left:1.0666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-mainvisual__link::before{
    width:35px;
    height:53px;
    top:-25px;
    left:-3px;
  }
}

.page-spring-school .p-mainvisual__txt2{
  text-align:center;
  color:rgba(0, 0, 0, 0.8);
  font-size:3.2vw;
  font-weight:500;
  line-height:140%;
  letter-spacing:0.6px;
  margin-top:3.4666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-mainvisual__txt2{
    font-size:14px;
    letter-spacing:0.7px;
    margin-top:13px;
  }
}

.page-spring-school .p-springInfo{
  position:relative;
  background:#e7f3f8;
  padding-bottom:16vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo{
    padding-bottom:60px;
  }
}

.page-spring-school .p-springInfo::before{
  content:"";
  width:100vw;
  height:21.6vw;
  background:url(/wp/wp-content/themes/pkc/images/spring-school/bg_1.svg) no-repeat center/cover;
  position:absolute;
  bottom:100%;
  left:0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo::before{
    width:100%;
    height:max(calc(131/1440 * 100vw), 131px);
    background:url(/wp/wp-content/themes/pkc/images/spring-school/bg_1_pc.svg) no-repeat center/cover;
  }
}

.page-spring-school .p-springInfo__title{
  width:94.1333333333vw;
  margin:0 auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__title{
    width:471px;
  }
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__title img{
    width:100%;
  }
}

.page-spring-school .p-springInfo__desc{
  color:#000;
  font-size:4vw;
  font-weight:500;
  line-height:160%;
  letter-spacing:0.75px;
  margin-top:4.2666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__desc{
    text-align:center;
    font-size:18px;
    letter-spacing:0.9px;
    margin-top:15px;
  }
}

.page-spring-school .p-springInfo__h3{
  color:#222;
  font-size:4.8vw;
  font-weight:500;
  letter-spacing:0.9px;
  display:flex;
  justify-content:center;
  align-items:center;
  gap:1.0666666667vw;
  margin-top:5.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__h3{
    font-size:22px;
    letter-spacing:1.1px;
    gap:5.12px;
    margin-top:10px;
  }
}

.page-spring-school .p-springInfo__h3 span{
  width:5.4906666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__h3 span{
    padding-top:10px;
    width:26.371px;
  }

  .page-spring-school .p-springInfo__h3 span img{
    width:100%;
  }
}

.page-spring-school .p-springInfo__detail{
  padding-top:34.1333333333vw;
  padding-bottom:20.2666666667vw;
  position:relative;
  z-index:0;
  margin-top:5.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__detail{
    padding-top:0;
    padding-bottom:0;
    width:-moz-fit-content;
    width:fit-content;
    margin:0 auto;
  }
}

.page-spring-school .p-springInfo__img{
  width:91.7333333333vw;
  margin:0 auto;
  position:relative;
  z-index:1;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__img{
    width:406px;
    z-index:0;
  }
}

.page-spring-school .p-springInfo__txt{
  background:#fff;
  border-radius:26.6666666667vw;
  text-align:center;
  color:#45484d;
  font-size:3.7333333333vw;
  font-weight:500;
  line-height:150%;
  letter-spacing:1.12px;
  padding:3.2vw 7.4666666667vw;
  position:absolute;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt{
    font-size:16px;
    line-height:131.25%;
    letter-spacing:1.12px;
    padding:12px 28px;
  }
}

.page-spring-school .p-springInfo__txt::before{
  content:"";
  width:5.84vw;
  height:5.84vw;
  border-radius:50%;
  background:#fff;
  position:absolute;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt::before{
    width:22px;
    height:22px;
  }
}

.page-spring-school .p-springInfo__txt::after{
  content:"";
  width:3.52vw;
  height:3.52vw;
  border-radius:50%;
  background:#fff;
  position:absolute;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt::after{
    width:13px;
    height:13px;
  }
}

.page-spring-school .p-springInfo__txt--item1{
  top:0;
  right:0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt--item1{
    top:37.78px;
    right:-203.6px;
  }
}

.page-spring-school .p-springInfo__txt--item1::before{
  right:11.792vw;
  top:calc(100% + 1.5973333333vw);
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt--item1::before{
    right:auto;
    top:calc(100% + 5.99px);
    left:34.85px;
  }
}

.page-spring-school .p-springInfo__txt--item1::after{
  right:17.056vw;
  top:calc(100% + 8.032vw);
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt--item1::after{
    right:auto;
    left:23.88px;
    top:calc(100% + 30.12px);
  }
}

.page-spring-school .p-springInfo__txt--item2{
  top:19.7333333333vw;
  left:0;
  z-index:-1;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt--item2{
    z-index:1;
    top:42.78px;
    left:-148.87px;
  }
}

.page-spring-school .p-springInfo__txt--item2::before{
  left:11.792vw;
  top:calc(100% + 1.5973333333vw);
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt--item2::before{
    left:auto;
    top:calc(100% + 5.99px);
    right:40.85px;
  }
}

.page-spring-school .p-springInfo__txt--item2::after{
  left:17.056vw;
  top:calc(100% + 8.032vw);
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt--item2::after{
    left:auto;
    right:29.88px;
    top:calc(100% + 30.12px);
  }
}

.page-spring-school .p-springInfo__txt--item3{
  right:0;
  bottom:20.2666666667vw;
  padding:3.2vw 5.3333333333vw;
  z-index:2;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt--item3{
    z-index:1;
    padding:12px 20px;
    bottom:0;
    right:-131.37px;
  }
}

.page-spring-school .p-springInfo__txt--item3::before{
  right:11.792vw;
  bottom:calc(100% + 1.5973333333vw);
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt--item3::before{
    right:auto;
    bottom:calc(100% + 5.99px);
    left:34.85px;
  }
}

.page-spring-school .p-springInfo__txt--item3::after{
  right:17.056vw;
  bottom:calc(100% + 8.032vw);
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt--item3::after{
    right:auto;
    left:23.88px;
    bottom:calc(100% + 30.12px);
  }
}

.page-spring-school .p-springInfo__txt--item4{
  left:0;
  bottom:0;
  z-index:2;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt--item4{
    z-index:1;
    left:-203.62px;
  }
}

.page-spring-school .p-springInfo__txt--item4::before{
  left:11.792vw;
  bottom:calc(100% + 1.5973333333vw);
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt--item4::before{
    left:auto;
    bottom:calc(100% + 5.99px);
    right:14.85px;
  }
}

.page-spring-school .p-springInfo__txt--item4::after{
  left:17.056vw;
  bottom:calc(100% + 8.032vw);
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springInfo__txt--item4::after{
    left:auto;
    right:3.88px;
    bottom:calc(100% + 30.12px);
  }
}

.page-spring-school .p-springPoint{
  background:#e4b0cd;
  position:relative;
  padding:10.6666666667vw 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint{
    padding:40px 0;
  }
}

.page-spring-school .p-springPoint::before{
  content:"";
  width:100vw;
  height:3.44vw;
  background:url(/wp/wp-content/themes/pkc/images/spring-school/line.svg) no-repeat center/contain;
  position:absolute;
  left:0;
  bottom:calc(100% - 1.72vw);
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint::before{
    content:none;
  }
}

.page-spring-school .p-springPoint__inner{
  width:92.9066666667vw;
  background:url(/wp/wp-content/themes/pkc/images/spring-school/bg_2.svg) no-repeat center/cover;
  background-color:#fff;
  padding:8vw 0;
  border-radius:3.328vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__inner{
    width:780px;
    background:url(/wp/wp-content/themes/pkc/images/spring-school/bg_2_pc.svg) no-repeat center/cover;
    border-radius:12.48px;
    padding:30px 0;
    margin:0 auto;
  }
}

.page-spring-school .p-springPoint__title{
  width:85.3333333333vw;
  margin:0 auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__title{
    width:392px;
  }
}

.page-spring-school .p-springPoint__list{
  width:92.9066666667vw;
  margin:0 auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__list{
    width:672px;
    display:flex;
    justify-content:center;
  }
}

.page-spring-school .p-springPoint__list--list1{
  margin-top:5.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__list--list1{
    margin-top:20px;
  }
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__list--list2{
    position:relative;
  }
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__list--list2::before{
    content:"";
    width:100%;
    height:1px;
    border-top:2px dashed rgba(229, 74, 122, 0.2);
    position:absolute;
    left:50%;
    transform:translateX(-50%);
    top:-1px;
  }
}

.page-spring-school .p-springPoint__item{
  display:flex;
  justify-content:center;
  align-items:center;
  gap:2.6666666667vw;
  padding:5.3333333333vw 0;
  position:relative;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__item{
    width:50%;
    gap:10px;
    padding:20px 0;
  }
}

.page-spring-school .p-springPoint__item--item1{
  padding-top:0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__item--item1{
    padding-top:0;
  }
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__item--item2{
    padding-top:0;
  }
}

.page-spring-school .p-springPoint__item--item2::before{
  content:"";
  width:84vw;
  height:1px;
  border-top:2px dashed rgba(229, 74, 122, 0.2);
  position:absolute;
  left:50%;
  transform:translateX(-50%);
  top:-1px;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__item--item2::before{
    width:1px;
    height:95px;
    border-top:none;
    border-left:2px dashed rgba(229, 74, 122, 0.2);
    left:-1px;
    top:0;
  }
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__item--item3{
    padding-bottom:0;
  }
}

.page-spring-school .p-springPoint__item--item3::before{
  content:"";
  width:84vw;
  height:1px;
  border-top:2px dashed rgba(229, 74, 122, 0.2);
  position:absolute;
  left:50%;
  transform:translateX(-50%);
  top:-1px;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__item--item3::before{
    content:none;
  }
}

.page-spring-school .p-springPoint__item--item4{
  padding-bottom:0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__item--item4{
    padding-bottom:0;
  }
}

.page-spring-school .p-springPoint__item--item4::before{
  content:"";
  width:84vw;
  height:1px;
  border-top:2px dashed rgba(229, 74, 122, 0.2);
  position:absolute;
  left:50%;
  transform:translateX(-50%);
  top:-1px;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__item--item4::before{
    width:1px;
    height:95px;
    border-top:none;
    border-left:2px dashed rgba(229, 74, 122, 0.2);
    left:-1px;
    top:20px;
  }
}

.page-spring-school .p-springPoint__img--img1{
  width:28.8vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__img--img1{
    width:108px;
  }
}

.page-spring-school .p-springPoint__img--img2{
  width:26.6666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__img--img2{
    width:100px;
  }
}

.page-spring-school .p-springPoint__img--img3{
  width:24vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__img--img3{
    width:90px;
  }
}

.page-spring-school .p-springPoint__img--img4{
  width:17.0666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__img--img4{
    width:64px;
  }
}

.page-spring-school .p-springPoint__txt{
  width:-moz-fit-content;
  width:fit-content;
}

.page-spring-school .p-springPoint__txt p{
  color:#222;
  text-align:center;
  font-size:4.2666666667vw;
  font-weight:700;
  line-height:180%;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__txt p{
    font-size:16px;
  }
}

.page-spring-school .p-springPoint__txt span{
  color:#e54a7a;
  font-weight:700;
  font-size:6.4vw;
  position:relative;
  z-index:0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springPoint__txt span{
    font-size:24px;
  }
}

.page-spring-school .p-springPoint__txt span::after{
  content:"";
  width:100%;
  height:5px;
  background:#f3f02f;
  position:absolute;
  left:0;
  bottom:2px;
  z-index:-1;
}

.page-spring-school .p-enjoy{
  background:#e7f3f8;
  padding:10.6666666667vw 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-enjoy{
    padding:40px 0;
  }
}

.page-spring-school .p-enjoy__title{
  width:80.8vw;
  margin:0 auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-enjoy__title{
    width:404px;
  }
}

.page-spring-school .p-enjoy__h3{
  color:#222;
  font-size:4.8vw;
  font-weight:500;
  letter-spacing:0.9px;
  display:flex;
  justify-content:center;
  align-items:center;
  gap:1.0666666667vw;
  margin-top:5.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-enjoy__h3{
    font-size:22px;
    letter-spacing:1.1px;
    gap:5.12px;
    margin-top:30px;
  }
}

.page-spring-school .p-enjoy__h3 span{
  width:5.4906666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-enjoy__h3 span{
    padding-top:10px;
    width:26.371px;
  }

  .page-spring-school .p-enjoy__h3 span img{
    width:100%;
  }
}

.page-spring-school .p-enjoy__swiper{
  margin-top:3.2vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-enjoy__swiper{
    max-width:1080px;
    width:100%;
    margin:12px auto 0;
  }
}

.page-spring-school .p-enjoy__swiperSlide{
  width:77.3333333333vw;
}

.page-spring-school .p-enjoy__card{
  width:100%;
}

.page-spring-school .p-enjoy__img{
  width:100%;
  position:relative;
}

.page-spring-school .p-enjoy__img::after{
  content:"";
  width:10.4vw;
  height:12.24vw;
  background:url(/wp/wp-content/themes/pkc/images/spring-school/img_enjoy-easter_egg.svg) no-repeat center/contain;
  position:absolute;
  right:-1.8666666667vw;
  bottom:-1.8453333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-enjoy__img::after{
    width:39px;
    height:45.9px;
    right:-7px;
    bottom:-6.92px;
  }
}

.page-spring-school .p-enjoy__text{
  color:#222;
  font-size:4vw;
  font-weight:500;
  line-height:140%;
  letter-spacing:0.75px;
  margin-top:3.2vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-enjoy__text{
    font-size:17px;
    letter-spacing:0.85px;
    margin-top:12px;
  }
}

.page-spring-school .p-enjoy__swiperDot{
  width:100%;
  height:1.6vw;
  display:block;
  position:relative;
  margin-top:3.2vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-enjoy__swiperDot{
    height:6px;
    margin-top:12px;
  }
}

.page-spring-school .p-enjoy__swiperDot .swiper-pagination-bullet{
  background:#fff;
}

.page-spring-school .p-enjoy__swiperDot .swiper-pagination-bullet-active{
  background:#e54a7a;
}

.page-spring-school .p-enjoy__flow{
  width:89.3333333333vw;
  margin:8vw auto 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-enjoy__flow{
    max-width:780px;
    margin-top:30px;
  }
}

.page-spring-school .p-springOverview{
  background:#f7f7d5;
  padding:16vw 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springOverview{
    padding:60px 0;
  }
}

.page-spring-school .p-springOverview__inner{
  background:url(/wp/wp-content/themes/pkc/images/spring-school/overview_bg_2.svg) repeat;
  width:93.6vw;
  position:relative;
  padding:10.6666666667vw 6.4vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springOverview__inner{
    max-width:1041px;
    background:url(/wp/wp-content/themes/pkc/images/spring-school/overview_bg_2_pc.svg) repeat;
    padding:40px 24px;
  }
}

.page-spring-school .p-springOverview__inner::before{
  content:"";
  width:100%;
  height:8vw;
  background:url(/wp/wp-content/themes/pkc/images/spring-school/overview_bg_1.svg) no-repeat center/contain;
  position:absolute;
  left:0;
  bottom:100%;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springOverview__inner::before{
    width:40px;
    height:100%;
    background:url(/wp/wp-content/themes/pkc/images/spring-school/overview_bg_1_pc.svg) no-repeat center/contain;
    right:100%;
    left:auto;
    bottom:0;
    top:0;
  }
}

.page-spring-school .p-springOverview__title{
  width:61.8666666667vw;
  margin:0 auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springOverview__title{
    width:290px;
  }
}

.page-spring-school .p-springOverview__list{
  margin-top:5.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springOverview__list{
    display:flex;
    flex-direction:column;
    gap:20px;
    margin-top:20px;
  }
}

.page-spring-school .p-springOverview__block{
  display:flex;
  flex-wrap:wrap;
  align-items:baseline;
  gap:5.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springOverview__block{
    flex-wrap:nowrap;
    gap:20px;
  }
}

.page-spring-school .p-springOverview__block + .p-springOverview__block{
  margin-top:5.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springOverview__block + .p-springOverview__block{
    margin-top:0;
  }
}

.page-spring-school .p-springOverview dl{
  display:flex;
  align-items:baseline;
  gap:2.1333333333vw;
  width:100%;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springOverview dl{
    width:calc(50% - 20px);
    gap:8px;
  }
}

.page-spring-school .p-springOverview dt{
  color:#222;
  font-size:4.2666666667vw;
  font-weight:500;
  line-height:125%;
  letter-spacing:1.28px;
  width:22.9333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springOverview dt{
    max-width:86px;
    font-size:16px;
  }
}

.page-spring-school .p-springOverview dd{
  width:54.6666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springOverview dd{
    max-width:376px;
  }
}

.page-spring-school .p-springOverview dd p{
  color:#222;
  font-size:4.2666666667vw;
  font-weight:500;
  line-height:160%;
  letter-spacing:1.28px;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springOverview dd p{
    font-size:16px;
  }
}

.page-spring-school .p-springOverview dd span{
  font-size:3.2vw;
  font-weight:500;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springOverview dd span{
    font-size:12px;
  }
}

.page-spring-school .p-springOverview dd small{
  display:block;
  color:#222;
  font-size:3.2vw;
  font-weight:400;
  line-height:160%;
  letter-spacing:1.28px;
  margin-top:2.1333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springOverview dd small{
    font-size:12px;
    margin-top:8px;
  }
}

.page-spring-school .p-springOverview dd a{
  color:#e54a7a;
  text-decoration:underline;
}

.page-spring-school .p-springFlow{
  background:#e7f3f8;
  padding:16vw 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow{
    padding:60px 0;
  }
}

.page-spring-school .p-springFlow__title{
  width:77.0666666667vw;
  margin:0 auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__title{
    width:338px;
  }
}

.page-spring-school .p-springFlow__list{
  position:relative;
  display:flex;
  flex-direction:column;
  gap:8.8vw;
  margin-top:8vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__list{
    width:780px;
    gap:0px;
    margin:30px auto 0;
  }
}

.page-spring-school .p-springFlow__list::before{
  display:block;
  content:"";
  width:2px;
  height:112vw;
  background:#1bb9db;
  position:absolute;
  left:1.6vw;
  top:5.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__list::before{
    height:390px;
    left:18px;
    top:20px;
  }
}

.page-spring-school .p-springFlow__listItem{
  width:82.3208vw;
  margin-left:auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listItem{
    width:719px;
  }
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listItem:nth-of-type(2){
    margin-top:9px;
  }
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listItem:last-of-type{
    margin-top:70px;
  }
}

.page-spring-school .p-springFlow__listItem li{
  color:#222;
  font-size:3.7333333333vw;
  font-weight:500;
  line-height:164.286%;
  letter-spacing:0.42px;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listItem li{
    font-size:16px;
    line-height:143.75%;
    letter-spacing:0.48px;
  }
}

.page-spring-school .p-springFlow__listTtl{
  position:relative;
  display:flex;
  align-items:center;
  color:#000;
  font-size:4.2666666667vw;
  font-weight:700;
  letter-spacing:0.48px;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listTtl{
    font-size:24px;
  }
}

.page-spring-school .p-springFlow__listTtl span{
  color:#1bb9db;
  font-size:10.6666666667vw;
  font-weight:400;
  display:inline-block;
  width:14.2050666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listTtl span{
    width:53.269px;
    font-size:44px;
  }
}

.page-spring-school .p-springFlow__listTtl::before{
  content:"";
  width:3.7333333333vw;
  height:3.7333333333vw;
  border-radius:50%;
  background:#1bb9db;
  position:absolute;
  left:-6.9333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listTtl::before{
    width:14px;
    height:14px;
    left:-48.67px;
  }
}

.page-spring-school .p-springFlow__listBox{
  display:flex;
  align-items:center;
  gap:2.6666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listBox{
    gap:10px;
  }
}

.page-spring-school .p-springFlow__listBox--box1{
  margin-top:1.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listBox--box1{
    margin-top:0;
  }
}

.page-spring-school .p-springFlow__listBox--box2{
  margin-top:3.2vw;
  gap:0;
  justify-content:space-between;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listBox--box2{
    justify-content:flex-start;
    gap:10px;
    margin-top:0;
  }
}

.page-spring-school .p-springFlow__listText{
  color:#000;
  font-size:3.7333333333vw;
  font-weight:500;
  line-height:164.286%;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listText{
    font-size:16px;
  }
}

.page-spring-school .p-springFlow__listText--text1{
  width:44.5333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listText--text1{
    width:373px;
  }
}

.page-spring-school .p-springFlow__listText--text2{
  width:53.3333333333vw;
  letter-spacing:0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listText--text2{
    width:352px;
  }
}

.page-spring-school .p-springFlow__listText a{
  color:#1bb9db;
  font-weight:700;
  text-decoration:underline;
}

.page-spring-school .p-springFlow__listImg{
  width:26.6666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listImg{
    width:120px;
  }
}

.page-spring-school .p-springFlow__listNote{
  color:#000;
  font-size:3.2vw;
  font-weight:400;
  line-height:150%;
  display:block;
  margin-top:2.6666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springFlow__listNote{
    font-size:14px;
    margin-top:10px;
  }
}

.page-spring-school .p-search{
  padding:13.3333333333vw 0 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search{
    padding:50px 0 0;
  }
}

.page-spring-school .p-search--sec1{
  padding-bottom:13.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search--sec1{
    padding-bottom:50px;
  }
}

.page-spring-school .p-search__title{
  width:93.8666666667vw;
  margin:0 auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__title{
    width:500px;
  }
}

.page-spring-school .p-search__desc{
  text-align:center;
  color:#000;
  font-size:4.2666666667vw;
  font-weight:700;
  line-height:140%;
  letter-spacing:0;
  margin-top:5.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__desc{
    font-size:20px;
    letter-spacing:1px;
  }
}

.page-spring-school .p-search__form{
  margin-top:5.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__form{
    margin-top:40px;
  }
}

.page-spring-school .p-search__select{
  display:flex;
  height:13.3333333333vw;
  width:100%;
  justify-content:space-between;
  align-items:center;
  border-radius:1.0666666667vw;
  border:1px solid rgba(171, 171, 171, 0.2);
  background:#fff;
  color:#222;
  font-size:4.2666666667vw;
  font-weight:400;
  line-height:1;
  letter-spacing:0.8px;
  padding:3.2vw;
  margin-top:5.3333333333vw;
  -webkit-appearance:none;
  -moz-appearance:none;
       appearance:none;
  background-image:url("/wp/wp-content/themes/pkc/images/spring-school/ic_round-arrow-left.svg");
  background-repeat:no-repeat;
  background-size:6.4vw auto;
  background-position:right 1.6vw center;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__select{
    width:420px;
    height:60px;
    border-radius:4px;
    font-size:18px;
    letter-spacing:0.9px;
    padding:12px;
    margin:20px auto 0;
    background-size:24px auto;
    background-position:right 12px center;
  }
}

.page-spring-school .p-search__select:hover{
  cursor:pointer;
}

.page-spring-school .p-search__btn{
  display:flex;
  justify-content:center;
  align-items:center;
  width:100%;
  height:20.2666666667vw;
  border-radius:2.6666666667vw;
  border:1px solid rgba(171, 171, 171, 0.2);
  background:#e54a7a;
  box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.2);
  color:#fff;
  font-size:5.3333333333vw;
  font-weight:700;
  letter-spacing:2px;
  padding:5.6vw 10.6666666667vw;
  margin:5.3333333333vw auto;
  transition:all 0.4s ease;
  position:relative;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__btn{
    width:420px;
    height:76px;
    border-radius:10px;
    font-size:20px;
    padding:0;
    margin:20px auto 40px;
  }
}

.page-spring-school .p-search__btn::after{
  content:"";
  position:absolute;
  top:50%;
  right:8vw;
  width:3.7333333333vw;
  height:3.7333333333vw;
  border-right:3px solid #fff;
  border-bottom:3px solid #fff;
  transform:translateY(-50%) rotate(-45deg);
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__btn::after{
    right:30px;
    width:14px;
    height:14px;
  }
}

.page-spring-school .p-search__btn:hover{
  cursor:pointer;
  opacity:0.8;
  transition:all 0.4s ease;
}

.page-spring-school .p-search__results{
  border-top:1px dashed #5bb647;
  display:flex;
  flex-direction:column;
  gap:4.8vw;
  padding-top:5.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__results{
    width:780px;
    gap:40px;
    padding-top:40px;
    margin:0 auto;
  }
}

.page-spring-school .p-search__results > p{
  text-align:center;
  margin-top:2.6666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__results > p{
    margin-top:14px;
  }
}

.page-spring-school .p-search__classroomItem:last-of-type{
  padding-bottom:5.3333333333vw;
  border-bottom:1px dashed #5bb647;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__classroomItem:last-of-type{
    padding-bottom:40px;
  }
}

.page-spring-school .p-search__classroomDetail{
  display:flex;
  overflow:hidden;
  max-height:0;
  opacity:0;
  transform:translateY(-10px);
  transition:max-height 3s ease, opacity 0.4s ease, transform 0.4s ease;
  flex-direction:column;
  gap:3.2vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__classroomDetail{
    display:block;
  }
}

.page-spring-school .p-search__classroomDetail.is-open{
  max-height:5000px;
  opacity:1;
  transform:translateY(0);
}

.page-spring-school .p-search__classroomDetail dl{
  display:flex;
  gap:2.6666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__classroomDetail dl{
    flex-direction:column;
    gap:20px;
  }
}

.page-spring-school .p-search__classroomDetail dt{
  display:flex;
  justify-content:center;
  align-items:center;
  min-width:16vw;
  height:5.3333333333vw;
  background:#5cb647;
  color:#fff;
  font-size:2.6666666667vw;
  font-weight:500;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__classroomDetail dt{
    min-width:auto;
    width:100px;
    height:26px;
    font-size:14px;
  }
}

.page-spring-school .p-search__classroomDetail dd{
  color:#353535;
  font-weight:400;
  line-height:160%;
}

.page-spring-school .p-search__flex{
  margin-top:3.2vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__flex{
    display:flex;
    gap:12px;
    margin-top:12px;
  }
}

.page-spring-school .p-search__flexItem{
  display:flex;
  flex-direction:column;
  gap:3.2vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__flexItem{
    width:calc(50% - 6px);
    align-items:flex-start;
    gap:40px;
  }
}

.page-spring-school .p-search__class{
  height:9.2vw;
  background:#e8f8da;
  display:flex;
  justify-content:left;
  align-items:center;
  color:#353535;
  font-size:3.7333333333vw;
  font-weight:500;
  line-height:135.714%;
  letter-spacing:0.7px;
  padding:3.2vw 2.6666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__class{
    width:100%;
    height:40px;
    font-size:16px;
    line-height:1;
    letter-spacing:0.8px;
    padding:14px 15px;
  }
}

.page-spring-school .p-search__schedule{
  align-items:center;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__schedule{
    align-items:flex-start;
  }
}

.page-spring-school .p-search__schedule dd{
  font-size:4.2666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__schedule dd{
    font-size:18px;
  }
}

.page-spring-school .p-search__address{
  align-items:flex-start;
}

.page-spring-school .p-search__address dt{
  margin-top:1.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__address dt{
    margin-top:0;
  }
}

.page-spring-school .p-search__address dd{
  font-size:3.2vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__address dd{
    font-size:16px;
  }
}

.page-spring-school .p-search__map{
  margin-top:3.2vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__map{
    max-width:384px;
    width:calc(50% - 6px);
    margin-top:0;
  }
}

.page-spring-school .p-search__map iframe{
  width:100%;
  height:32vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__map iframe{
    min-height:225px;
    height:100%;
  }
}

.page-spring-school .p-search__line{
  padding:5.3333333333vw 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__line{
    padding:40px 0;
  }
}

.page-spring-school .p-search__lineTitle{
  color:#222;
  text-align:center;
  font-size:3.7333333333vw;
  font-weight:700;
  line-height:1;
  letter-spacing:0.7px;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__lineTitle{
    font-size:16px;
    letter-spacing:0.8px;
  }
}

.page-spring-school .p-search__lineBtn{
  display:flex;
  align-items:center;
  gap:2.6666666667vw;
  width:73.6vw;
  padding:6.4vw 6.1333333333vw;
  border:2px solid #fff;
  border-radius:2.6666666667vw;
  background:#06c755;
  box-shadow:2px 2px 1px 0 rgba(0, 0, 0, 0.15);
  margin:3.2vw auto 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__lineBtn{
    width:424px;
    justify-content:center;
    gap:10px;
    padding:24px 23px;
    border-radius:10px;
    margin-top:20px;
  }
}

.page-spring-school .p-search__lineBtn__icon{
  width:7.2vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__lineBtn__icon{
    width:27px;
  }
}

.page-spring-school .p-search__lineBtn__text{
  color:#fff;
  font-size:4.2666666667vw;
  font-weight:700;
  line-height:1;
  letter-spacing:0.8px;
  white-space:nowrap;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__lineBtn__text{
    font-size:18px;
    letter-spacing:0.9px;
  }
}

.page-spring-school .p-search__lineText{
  display:none;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__lineText{
    display:block;
    color:gray;
    text-align:center;
    font-size:14px;
    font-weight:500;
    line-height:150%;
    letter-spacing:1px;
    margin-top:20px;
  }
}

.page-spring-school .p-search__lineDesc{
  color:#5bb647;
  text-align:center;
  font-size:3.2vw;
  font-weight:500;
  line-height:150%;
  letter-spacing:1px;
  margin-top:5.3333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-search__lineDesc{
    font-size:14px;
    letter-spacing:1px;
    margin-top:20px;
  }
}

.page-spring-school .p-springCta{
  border-top:1px solid #5bb647;
  padding-top:16vw;
  width:89.3333333333vw;
  margin:0 auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springCta{
    width:min(calc(1400/1440 * 100vw), 1400px);
    padding-top:80px;
  }
}

.page-spring-school .p-springCta__text1{
  width:100%;
  position:relative;
  z-index:0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springCta__text1{
    width:412px;
    margin:0 auto;
  }
}

.page-spring-school .p-springCta__text2{
  margin-top:8.4986666667vw;
  color:#222;
  text-align:center;
  font-size:3.7333333333vw;
  font-weight:700;
  line-height:1;
  letter-spacing:0.7px;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springCta__text2{
    font-size:16px;
    letter-spacing:0.8px;
    margin-top:30px;
  }
}

.page-spring-school .p-springCta__img{
  width:24.2666666667vw;
  position:absolute;
  z-index:1;
  left:0;
  top:-6.1333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springCta__img{
    width:121px;
    left:-73px;
    top:-53px;
  }
}

.page-spring-school .p-springCta__fukidashi{
  width:73.8666666667vw;
  padding:3.2vw 3.2vw 3.2vw 8vw;
  display:flex;
  justify-content:center;
  align-items:center;
  position:relative;
  z-index:0;
  background:#faedc9;
  border-radius:5.3333333333vw;
  margin-left:auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springCta__fukidashi{
    width:100%;
    padding:22px 28px;
    border-radius:20px;
    margin-right:auto;
  }
}

.page-spring-school .p-springCta__fukidashi::after{
  content:"";
  width:4.8986666667vw;
  height:5.0312vw;
  background:url(/wp/wp-content/themes/pkc/images/spring-school/cta_free-lesson_fukidashi.svg) no-repeat center/contain;
  position:absolute;
  top:calc(100% - 1px);
  left:50%;
  transform:translateX(-50%);
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springCta__fukidashi::after{
    width:18px;
    height:18px;
  }
}

.page-spring-school .p-springCta__fukidashi p{
  color:#222;
  text-align:center;
  font-size:3.7333333333vw;
  font-weight:500;
  line-height:140%;
  letter-spacing:0.7px;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springCta__fukidashi p{
    font-size:16px;
    letter-spacing:0.8px;
  }
}

.page-spring-school .p-springCta__btn{
  position:relative;
  display:flex;
  justify-content:center;
  align-items:center;
  width:82.6666666667vw;
  height:17.0666666667vw;
  border-radius:2.6666666667vw;
  border:2px solid #fff;
  background:url(/wp/wp-content/themes/pkc/images/bg-red.png);
  box-shadow:1.846px 1.846px 0.923px 0 rgba(0, 0, 0, 0.15);
  margin:3.4666666667vw auto 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springCta__btn{
    width:420px;
    height:74px;
    border-radius:10px;
    margin-top:13px;
    justify-content:space-between;
    padding:28px 20px;
  }
}

.page-spring-school .p-springCta__btn::before{
  content:"";
  width:8.9333333333vw;
  height:12.4vw;
  background:url(/wp/wp-content/themes/pkc/images/spring-school/btn_p-chan.webp) no-repeat center/contain;
  position:absolute;
  top:-4.2666666667vw;
  left:0.5333333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springCta__btn::before{
    width:38px;
    height:50px;
    top:-18px;
    left:2px;
  }
}

.page-spring-school .p-springCta__btnText{
  width:67.2vw;
  text-align:center;
  color:#fff;
  font-size:4.2666666667vw;
  font-weight:900;
  line-height:1;
  letter-spacing:0.8px;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springCta__btnText{
    width:342px;
    font-size:18px;
    letter-spacing:0.9px;
  }
}

.page-spring-school .p-springCta__btnArrow{
  width:4.8vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springCta__btnArrow{
    width:18px;
  }
}

.page-spring-school .p-info{
  background:#eefce4;
  padding:21.3333333333vw 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-info{
    padding-top:80px;
    padding-bottom:80px;
  }
}

.page-spring-school .p-info__inner{
  max-width:1080px;
  margin:0 auto;
}

.page-spring-school .p-info h2{
  width:75.7333333333vw;
  margin:0 auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-info h2{
    width:384px;
  }
}

.page-spring-school .p-info__img{
  width:76vw;
  margin:3.2vw auto 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-info__img{
    width:498px;
    margin-top:40px;
  }
}

.page-spring-school .p-info__txt1{
  text-align:center;
  color:#5bb647;
  font-size:5.0666666667vw;
  font-weight:700;
  line-height:160%;
  letter-spacing:0.57px;
  margin-top:3.2vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-info__txt1{
    font-size:19px;
    margin-top:12px;
  }
}

.page-spring-school .p-info__txt2{
  font-size:4vw;
  font-weight:500;
  line-height:160%;
  letter-spacing:0.45px;
  margin-top:3.2vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-info__txt2{
    font-size:15px;
    margin-top:12px;
  }
}

.page-spring-school .p-info small{
  display:block;
  text-align:right;
  font-size:3.2vw;
  font-weight:500;
  line-height:160%;
  letter-spacing:0.36px;
  margin-top:3.2vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-info small{
    font-size:12px;
    margin-top:12px;
  }
}

.page-spring-school .p-magic{
  display:flex;
  flex-direction:column;
  gap:6.568vw;
  margin-top:10.6666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-magic{
    flex-direction:row;
    justify-content:center;
    gap:40px;
    flex-wrap:wrap;
    margin-top:40px;
  }
}

.page-spring-school .p-magic__item{
  background:#fff;
  border-radius:3.9410666667vw;
  padding:6.5685333333vw 6.5685333333vw 10.5098666667vw 6.5685333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-magic__item{
    width:520px;
    border-radius:14.779px;
    padding:24px 24px 40px 24px;
  }
}

.page-spring-school .p-magic__head{
  width:26.7266666667vw;
  margin:0 auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-magic__head{
    width:100.225px;
  }
}

.page-spring-school .p-magic h3{
  color:#000;
  text-align:center;
  font-size:4.2666666667vw;
  font-weight:700;
  line-height:166.268%;
  letter-spacing:0.8px;
  margin:6.568vw auto 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-magic h3{
    font-size:20px;
    line-height:140%;
    letter-spacing:1px;
    margin-top:12px;
  }
}

.page-spring-school .p-magic__img{
  width:100%;
  margin:6.568vw auto 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-magic__img{
    margin-top:12px;
  }
}

.page-spring-school .p-magic__txt{
  color:#000;
  font-size:3.7333333333vw;
  font-weight:500;
  line-height:182.983%;
  letter-spacing:1.4px;
  margin-top:6.568vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-magic__txt{
    font-size:16px;
    line-height:140%;
    letter-spacing:1.6px;
    margin-top:12px;
  }
}

.page-spring-school .p-magic__link{
  display:flex;
  width:-moz-fit-content;
  width:fit-content;
  justify-content:center;
  align-items:center;
  gap:2.6666666667vw;
  color:#5bb647;
  font-size:4vw;
  font-weight:700;
  line-height:1;
  letter-spacing:0.75px;
  border-bottom:1px solid #5bb647;
  padding:2.1333333333vw 0;
  margin:6.568vw auto 0;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-magic__link{
    gap:10px;
    font-size:15px;
    padding-top:8px;
    padding-bottom:8px;
    margin-top:12px;
  }
}

.page-spring-school .p-magic__link span{
  width:1.9637333333vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-magic__link span{
    width:7.364px;
  }
}

.page-spring-school .p-springNote{
  margin-top:10.6666666667vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springNote{
    margin-top:40px;
  }
}

.page-spring-school .p-springNote__inner{
  width:calc(89.3333333333vw + 2px);
  border-radius:8vw;
  border:1px solid #a8a8a8;
  padding:5.3333333333vw;
  margin:0 auto;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springNote__inner{
    width:max(calc(1082/1440 * 100vw), 1082px);
    border-radius:30px;
    padding:20px;
  }
}

.page-spring-school .p-springNote__title{
  text-align:center;
  color:#222;
  font-size:4.2666666667vw;
  font-weight:700;
  line-height:1;
  padding-bottom:3.2vw;
  border-bottom:1px solid #a8a8a8;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springNote__title{
    font-size:18px;
    padding-bottom:12px;
  }
}

.page-spring-school .p-springNote__text{
  color:#222;
  font-size:3.7333333333vw;
  font-weight:400;
  line-height:180%;
  margin-top:6.4vw;
}
@media screen and (min-width: 768px){

  .page-spring-school .p-springNote__text{
    font-size:16px;
    margin-top:24px;
  }
}